Results 1 to 2 of 2

Thread: php-fpm and php-fpm 5.3, 5.4 with custombuild 2.0

  1. #1
    Join Date
    May 2012
    Posts
    7

    php-fpm and php-fpm 5.3, 5.4 with custombuild 2.0

    How to install php-fpm 5.2 however, with the installed of сustоmbuild 2.0 php versions 5.4 and 5.3 ?

  2. #2
    Join Date
    Jul 2005
    Posts
    2,007
    Php 5.2 is insecure and you should not be running it.

Similar Threads

  1. Custombuild
    By keisko in forum CentOS
    Replies: 3
    Last Post: 06-18-2012, 07:29 AM
  2. CustomBuild 1.1.19 and 1.2.13
    By smtalk in forum CustomBuild
    Replies: 4
    Last Post: 04-06-2010, 10:16 AM
  3. Bug in CustomBuild 1.2.11
    By winggundamth in forum CustomBuild
    Replies: 4
    Last Post: 02-04-2009, 09:24 PM
  4. CustomBuild 1.1.12
    By smtalk in forum CustomBuild
    Replies: 20
    Last Post: 06-07-2008, 02:37 PM
  5. Custombuild for PHP 5/6 :)
    By smtalk in forum CustomBuild
    Replies: 13
    Last Post: 10-22-2007, 02:47 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •